PDA

View Full Version : probleme demarrage du serveur pentaho



magrou
05-19-2012, 08:21 PM
bonjour
j'ai telechargé la derniere version du serveur pentaho de sourceforge
mais apres avoir decompresser l'archive lorsque je clique sur start-pentaho.bat
il m'affiche une fenetre titré "version checker warning " et il est ecrit :
the pentaho now contains a version checker that will notify you ...............

et parfois cette boite de dialogue ne s'affiche pas mais il execute qlq chose et disparait rapidement
et lorsuqe j'ouvre le navigateur et je mets l'adresse http:\\localhost:8080\pentaho
c'est une erreur

et lorsque j'ai telechargé la version pentaho 3.0.0 anciene ca marche

avez vous une idée

merci

M4rs
05-23-2012, 10:39 AM
il m'affiche une fenetre titré "version checker warning " et il est ecrit :
the pentaho now contains a version checker that will notify you ...............


euh.. :confused:



et parfois cette boite de dialogue ne s'affiche pas mais il execute qlq chose et disparait rapidement
et lorsuqe j'ouvre le navigateur et je mets l'adresse http:\\localhost:8080\pentaho
c'est une erreur


Là par contre, je pense que c'est parce que ton port 8080 est déjà utilisé. Tu n'as pas du bien arrêter ton serveur, ce qui fait que quand tu veux le relancer il grogne et se ferme direct. Pour en être sûr, vérifie avec ton interprète de commande. Si c'est pas ça, pareil je sais pas...Je suis pas un pro de Pentaho, mais je commence à comprendre comment ça tourne, avec tous les problèmes que j'ai pu avoir..

richad3
01-02-2013, 05:53 PM
bonjour
j'ai telechargé la derniere version du serveur pentaho de sourceforge
mais apres avoir decompresser l'archive lorsque je clique sur start-pentaho.bat
il m'affiche une fenetre titré "version checker warning " et il est ecrit :
the pentaho now contains a version checker that will notify you ...............

et parfois cette boite de dialogue ne s'affiche pas mais il execute qlq chose et disparait rapidement
et lorsuqe j'ouvre le navigateur et je mets l'adresse http:\\localhost:8080\pentaho
c'est une erreur

et lorsque j'ai telechargé la version pentaho 3.0.0 anciene ca marche

avez vous une idée

merci

Pour le "version checker" il ne devrait te le demander que lors du premier lancement...
Concernant l'erreur, c'est trop vague pour dire que le port est deja utilise...